<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>VirginCollarScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You slip the collar around </Source>
      <Dest>首輪を滑らせて回す</Dest>
    </String>
    <String List="0">
      <Source> neck, and it locks in place with a soft click. Noctural owns your virginity!</Source>
      <Dest>柔らかくロックして、首に取り付けます。ノクターナルはあなたの処女の所有権を持っています</Dest>
    </String>
  </Content>
</SSTXMLRessources>